LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XRowLocate.idl File Reference

Go to the source code of this file.

## Classes
interface | XRowLocate
| is used to identify rows within a result set and to find rows by a bookmark. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.